#include "./Globals.h"
#include "./Commands.h"
#include "./CaiXianlin.h"

void Commands::transmit(Commands::TransmitArgs args) {
    RFTransmitter->transmit(args.transmitterID, args.channel, (CaiXianlin::MessageType) args.messageType, args.intensity, args.lucalEncode);
}